## ros-jazzy-mola-input-mulran-dataset 1.2.1

=== debian/changelog ===
ros-jazzy-mola-input-mulran-dataset (1.2.1-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Sat, 28 Sep 2024 16:00:00 -0000

ros-jazzy-mola-input-mulran-dataset (1.2.0-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Sun, 15 Sep 2024 16:00:00 -0000

ros-jazzy-mola-input-mulran-dataset (1.1.3-1bookworm) bookworm; urgency=high

  * Depend on new mrpt_lib packages (deprecate mrpt2)
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Tue, 27 Aug 2024 16:00:00 -0000

ros-jazzy-mola-input-mulran-dataset (1.1.2-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Sun, 25 Aug 2024 16:00:00 -0000

ros-jazzy-mola-input-mulran-dataset (1.1.1-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Thu, 22 Aug 2024 16:00:00 -0000

ros-jazzy-mola-input-mulran-dataset (1.1.0-1bookworm) bookworm; urgency=high

  * Update clang-format style; add reformat bash script
  * Merge pull request #62 <https://github.com/MOLAorg/mola/issues/62> from MOLAorg/docs-fixes
    Docs fixes
  * Fix ament_xmllint warnings in package.xml
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Sat, 17 Aug 2024 16:00:00 -0000

ros-jazzy-mola-input-mulran-dataset (1.0.8-1bookworm) bookworm; urgency=high

  * ament_lint_cmake: clean warnings
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Sun, 28 Jul 2024 16:00:00 -0000

ros-jazzy-mola-input-mulran-dataset (1.0.7-1bookworm) bookworm; urgency=high

  * Fix GNSS typo
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Tue, 23 Jul 2024 16:00:00 -0000

ros-jazzy-mola-input-mulran-dataset (1.0.6-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Thu, 20 Jun 2024 16:00:00 -0000

ros-jazzy-mola-input-mulran-dataset (1.0.5-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Mon, 27 May 2024 16:00:00 -0000

ros-jazzy-mola-input-mulran-dataset (1.0.4-1bookworm) bookworm; urgency=high

  * bump cmake_minimum_required to 3.5
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Mon, 13 May 2024 16:00:00 -0000

ros-jazzy-mola-input-mulran-dataset (1.0.3-1bookworm) bookworm; urgency=high

  * Fix package.xml website URL
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Sun, 21 Apr 2024 16:00:00 -0000

ros-jazzy-mola-input-mulran-dataset (1.0.2-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Wed, 03 Apr 2024 16:00:00 -0000

ros-jazzy-mola-input-mulran-dataset (1.0.1-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Wed, 27 Mar 2024 16:00:00 -0000

ros-jazzy-mola-input-mulran-dataset (1.0.0-1bookworm) bookworm; urgency=high

  * use new mrpt GPS covariance field
  * Refactor initialize()
  * implement UI dataset
  * New option to shutdown automatically mola-cli after dataset ends
  * Mulran: fix synchronization of GPS observations
  * Mulran dataset: publish GPS too
  * Free probably-never-to-be-used-again memory
  * mulran dataset: generate per-point RING id
  * Correct usage of mola:: namespace in cmake targets
  * copyright update
  * Fix 1-to-1 correspondence of GT to lidar scans
  * reorganize as monorepo
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Mon, 18 Mar 2024 16:00:00 -0000

ros-jazzy-mola-input-mulran-dataset (0.2.2-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Thu, 07 Sep 2023 16:00:00 -0000
